it-swarm-es.com

¿Se está ejecutando ndisgtk correctamente?

Informé un error , que estaba marcado como un duplicado de otro error, y luego un duplicado de otro error - lo cual está bien, creo que es un duplicado.

En primer lugar, la arquitectura es diferente. El error original, # 1023645, es Architecture: AMD64 mientras que el error que informé es Architecture: i386 y creo que debería cuestionar si debería estar separado.

En cualquier caso, ¿qué debo hacer para usar ndiswrapper? me parece que ndiswrapper está instalado:

[email protected]:~$ 
[email protected]:~$ aptitude search ndiswrapper
i   ndiswrapper-common                  - Common scripts required to use the utilities 
i   ndiswrapper-dkms                    - Source for the ndiswrapper Linux kernel modul
v   ndiswrapper-modules-1.9             -                                              
i   ndiswrapper-source                  - Source for the ndiswrapper Linux kernel modul
i   ndiswrapper-utils-1.9               - Userspace utilities for the ndiswrapper Linux
[email protected]:~$ 

Solo estoy usando xfce, pero parece que puedo mostrar ndisgtk como tal:

[email protected]:~$ 
[email protected]:~$ Sudo ndisgtk

(ndisgtk:4797): libglade-WARNING **: Could not load support for `gnome': libgnome.so: cannot open shared object file: No such file or directory
/usr/sbin/ndisgtk:127: GtkWarning: Attempting to store changes into `/root/.local/share/recently-used.xbel', but failed: Failed to create file '/root/.local/share/recently-used.xbel.ZZ68TW': No such file or directory
  gtk.main()
/usr/sbin/ndisgtk:127: GtkWarning: Attempting to set the permissions of `/root/.local/share/recently-used.xbel', but failed: No such file or directory
  gtk.main()
[email protected]:~$ 

¿El hecho de que ndisgtk se ejecute indica que todo está bien?

1
Thufir

para 12.10 ndiswrapper actualmente solo funciona con la revisión 1.58rc1 (desde octubre de 2012) para esta versión, ndisgtk no debe instalarse después para evitar complicaciones.

Fuente (alemán)

1
phaeton616